Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0570

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0570
Last Modified 05 Sep 2008 04:46:40
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0570

Summary

profile.php in PunBB 1.2.1 allows remote attackers to cause a denial of service (account lockout) by setting the user's password to NULL.

Vulnerable Systems

Application

  • Punbb 1.2.1


References

XF - punbb-profile-dos(19483)

BID - 12652

SECUNIA - 14394

BUGTRAQ - 20050224 Multiple vulns in punBB


Last Updated: 27 May 2016 10:39:50